fig52 <- function(post=F)
 {
 if(post)
  {#ps.options (colors=ps.colors.rgb[c("blue", "magenta", "cyan",
   #"green", "MediumBlue", "red", "black", "yellow", "blue"),])
    postscript("Fig52.ps", width=4.4, height=2.5, horizontal=F,
        pointsize=8)
  }
 else {if(dev.cur()==1) par(ask=T)}

 par(mfrow = c(1,1), mar=c(5,5,3,1)+0.1)
 par(mex=0.5,csi=0.11)

 x <- seq(0, 10, 0.05)
 y <- 1 - exp(-0.5*x)
 plot(x, y, type="l")
 lines(c(x[30],x[150]), c(y[30], y[150]), lty=2)
 y <- 1 - exp(-x/10)
 lines(x,y)
 title("Exponential utility functions")

 if(post) dev.off()
 }
